Mixer4 Requirements



It has been a goal of the project to keep the requirements as few as possible. The few that are needed should already be part of your system.
Each instance uses less than 30 MB RAM and one CPU core.
See separate information on requirements for the Parametric Plate graphical interface.

Linux
32 or 64 bit OS
x86 or x86_64 processor
C libraries: glibc 2.17 or later

BSD
64 bit OS
x86_64 processor
FreeBSD 11.0
OpenBSD 6.0 or 6.1

Mac
32 or 64 bit OS
x86 or x86_64 processor
OS X 10.5.8 or later

Windows
32 or 64 bit OS
x86 or x86_64 processor
XP or later

Raspberry Pi
Compiled for ARM11, Linux with glibc 2.19 or later.